package com.capgemini.reports.exceptions;

import com.capgemini.framework.teamcenter.exceptions.KurtException;

/**
 * Exception générée lors d'une erreur d'ouverture / lecture de fichier.
 * 
 */
public class FileLoadingException extends KurtException {

    private static final long serialVersionUID = 5516185489090268051L;

    /**
     * Constructor.
     * 
     * @param aMessage Error message
     */
    public FileLoadingException(String aMessage) {
        super(aMessage);
    }

    /**
     * Constructor.
     * 
     * @param aMessage Error message
     * @param anException Original exception
     */
    public FileLoadingException(String aMessage, Throwable anException) {
        super(aMessage, anException);
    }

}
